Subject: h_errno.
From: Jens Yllman <[email-masked]>
To: GNUWin32 <[email-masked]>
Date: Wed, 19 Apr 2000 16:23:50 +0200

Hi,

 I'm trying to compile wget (v1.5.3) with the new net release of cygwin.
And I get errors at link-time that h_errno does not not exist. Two
source files try to use h_errno. And when I search for it I find it in
libcygwin.a. But I only find the names __imp__h_errno and h_errno. Not
_h_errno as I expeced to find. Is this some bug, or... ?

 Jens Yllman
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]